Bug 175525 - evolution calendar crashs whatever is gtk engine theme.
evolution calendar crashs whatever is gtk engine theme.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-12 05:51 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.5.4-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 22:33:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
evolution -c calendar backtrace file (4.88 KB, text/plain)
2005-12-12 05:51 EST, sangu
no flags Details

  None (edit)
Description sangu 2005-12-12 05:51:20 EST
Description of problem:
$evolution -c calendar
evolution crahes

Version-Release number of selected component (if applicable):
2.5.2-1

How reproducible:
always (maybe opening ics file)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
gtk2-engines-2.7.0-2
evolution-data-server-1.5.2-1
libbonobo-2.13.0-1
gtk2-2.8.9-1.1
glib-1.2.10-18.1
ORBit2-2.13.2-1
pango-1.11.0-1
Comment 1 sangu 2005-12-12 05:51:20 EST
Created attachment 122126 [details]
evolution -c calendar backtrace file

Note You need to log in before you can comment on or make changes to this bug.